Subject: FVWM: Make money on your web-site!

From: "matt stewart" <[email-masked]>
Date: Wed, 24 Nov 1999 11:25:03 -0400 (GMT-0400)

Dear Sir,

I have been looking into online opportunities for a while. I am amazed at the wealth that the internet has created and want a piece for myself. So I've looked around for how I can use the internet to make a few bucks. I imagine you've had similar thoughts, so I've decided to share my research with you.

Feel free to go to my site at http://www.geocities.com/SiliconValley/Server/4791

and take advantage of the links I provide.

Way I see it, those of us using the internet need to stick together and pass on the great sites we've found. That's all I'm trying to do.

So help yourself.  And good luck.

Regards,
Matt Stewart

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].